{
  "compilerOptions": {
    "types": [],
    "baseUrl": ".",
    "paths": {
      "@/*": ["src/*"],
      "api/*": ["src/api/*"],
      "pages/*": ["src/pages/*"],
      "components/*": ["src/pages/components/*"],
      "utils/*": ["src/utils/*"],
      "helper/*": ["src/helper/*"],
      "store/*": ["src/store/*"],
      "constants/*": ["src/constants/*"],
      "hooks/*": ["src/composables/*"]
    }
  },
  "skipLibCheck": true
}
